{
    "module_name": "WebEngineCore",
    "version": "6.3.2",
    "built_with": {
        "compiler_id": "AppleClang",
        "compiler_target": "",
        "compiler_version": "13.0.0.13000029",
        "cross_compiled": false,
        "target_system": "Darwin"
    }
}
